<?php
// The name of this module
define("_CAL_ENDEVENT","Kalender");
define("_CALENDEVENTM","Block Monatskalender");
define("_CALENDEVENTRAND","zufalls Kalender Block");
define("_CALENDEVENTWEEK","7 Tage Kalender Block");
define("_CALENDEVENTMONTH","Kalendermonats Block");
define("_CALENDEVENTTODAY","heutige Termin Block");
define("_CALENDEVENTNEXTN","nächsten 10 Termin Block");
define("_CALENDUSERLOC","Termine in Location");
define("_CALENDUSERCAT","Termine in Kategorie");
// A brief description of this module
define("_CAL_ENDEVENT_DESC","Kalendersystem für E-Xoops");

// Sub menus in main menu block
define("_ADD_EVENT","Veranst. hinzufügen");

// Names of admin menu items
define("_MI_CAL_ADMENU1","Wartende Veranstaltungen");
define("_MI_CAL_ADMENU2","Veranstaltung hinzufügen");
define("_MI_CAL_ADMENU3","Konfiguration");
define("_MI_CAL_ADMENU4","Kategorien");
define("_MI_CAL_ADMENU5","Location");
?>